<h1>Listing bets</h1>

<table>
  <tr>
    <th>Topic</th>
    <th>Start</th>
    <th>Finish</th>
    <th>User</th>
    <th>Bet type</th>
    <th>Participants</th>
    <th>Views</th>
    <th>Category</th>
    <th>Comments</th>
  </tr>

<% for bet in @bets %>
  <tr>
    <td><%=h bet.topic %></td>
    <td><%=h bet.start %></td>
    <td><%=h bet.finish %></td>
    <td><%=h bet.user %></td>
    <td><%=h bet.bet_type %></td>
    <td><%=h bet.participants %></td>
    <td><%=h bet.views %></td>
    <td><%=h bet.category %></td>
    <td><%=h bet.comments %></td>
    <td><%= link_to 'Show', bet %></td>
    <td><%= link_to 'Edit', edit_bet_path(bet) %></td>
    <td><%= link_to 'Destroy', bet, :confirm => 'Are you sure?', :method => :delete %></td>
  </tr>
<% end %>
</table>

<br />

<%= link_to 'New bet', new_bet_path %>
